/* Large desktop */
@media (min-width: 1200px) {
 
 }
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1200px) {
.container {
	width: 100%;
}
 
 }
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.container {
	width: 100%;
} 

 
 }

@media (max-width: 1000px) {
#slider .custom h2 span, .tp-caption.large_bold_white {
	font-size: 2.3em !important;
    line-height: 1em !important;
    margin-top: 120px !important;
}

.blog.itemListView .itemListCategory h1, .blog.inspired.itemView h1, .blog.itemView div.title {
    color: #fff;
    font-family: "Rufina","Open Sans",arial;
    font-size: 2em;
    font-weight: bold;
    line-height: 1.5;
    margin: 1em 0 0;
}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {

/** Homepage **/
.container {
	width: 100%;
}
.projects.k2ItemsBlock ul li {
	width: 100%;
}

.slide-text2{ margin-top:43px !important;}
.slide-text3{ margin-top:70px !important;}

.slogan p, .slogan ul, .slogan ul li {
	line-height: 1.3em;
}
.news .k2ItemsBlock li {
	width: 100%;
}
.news .k2ItemsBlock li.item-4 img {
	height: 100%;
}
.news .k2ItemsBlock li.video img {
	width: 100%;
}
.worldwide .numbers .counter {
	display: block;
	width: 100%;
}
.footer_menu ul {
	display: block;
	text-align: center;
	padding: 0;
}
.footer_newsletter, .footer_social {
	display: none;
}

/** About WIZO **/
.banner .custom {
	background-size: cover;
}
.page-WhoWeAre .page.content:before {
	height: 360px;
}

.itemView.WhoWeAre .itemFullText .about {
	display: block;
	vertical-align: top;
	width: 100%;
	text-align: center;
	padding: 3%;
}
.rula {
	width: 100%;
	border-left: 5px solid #232c63;
	border-right: 5px solid #232c63;
}

/** Leadership **/
.leadership.itemListView h1 {
	font-size: 3.5em;
	margin-top: 0;
}
.leadership .itemContainer {
	width: 100% !important;
}

/** Our History **/
.history.itemView h1 {
	font-size: 1.9em;
	margin: 0 0 0.5em;
}
.history.itemView h1 span { font-size:2em;}
.history .slider-wrapper {
	margin-left: 0;
}
.rtimeline div#slider {
	  height: 200px;
    width: 100%;
	background: transparent;
}
.history .slider-wrapper, .history .itemIntroText {
	display: block;
	width: 100%;
	padding-bottom: 0;
}
.history .itemNavigation .itemPrevious {
	left: 0%;
	background-position: 0 -70px;
}
.history .itemNavigation a, .history .itemNavigation span {
	left: 85%;
}
.timelinemenu {
	
}

/** Publications **/
.page-wizo_publication .banner .custom h1 {
	font-size: 4em;
}
.publications.itemListView .introText ul li {
	width: 100%;
}
.publications .subCategoryContainer {
	width: 100% !important;
}
.page-wizo_publication .itemListCategoriesBlock .subCategory img {
	width: 100%;
}
.publications.itemListView .introText ul li img {
	width: 100%;
}
.publications.itemListView .introText h3 {
	width: 100% !important;
}

/** Contact Us **/
.contact.itemListView h1 {
	font-size: 4.5em;
	margin: 0.5em 0 0.3em;
}
.contact.itemListView .itemList .itemContainer h3{ font-size:1.3em;}
.contact.itemListView .categoryDesc {
	width: 100%;
}
.contact.itemListView .itemList .itemContainer {
	width: 100% !important;
}
.contact.itemListView .itemList {
	margin-top: 7.7em;
}
/*.sidebar {
	display: none;
}*/

/** Our Main Issues **/
.weDo.itemListView h1, .banner .projects h2, .banner.projects h2 {
	 font-size: 340%;
    margin: 0;
}
.weDo.itemListView .itemContainer h3 a {
	padding: 15px 0 20px 70px;
	line-height: 1;
}
.weDo.itemListView .itemContainer {
	min-height: 300px;
}
.weDo.itemListView .catItemBody p {
	 font-size: 1.6em;
    line-height: 24px;
    width: 100%;
}

/** Woman **/
.page-wedo .banner .custom h2 {
	text-align: center;
	font-size: 4.5em;
	margin: 1em 0 0em;
}
.page-wedo .banner .custom ul {
	float: none;
	margin: 20px 28px 0 0;
}
.weDo.itemView ul.tabs li {
	min-width: 144px;
}
.weDo.itemView .itemBody {
	width: 100%;
	padding-top: 1em;
}
.weDo.itemView.women-rights h1, .weDo.itemView.youth h1 {
	padding: 0px 0 20px 70px;
}
.weDo.itemView .sidebar {
	float: none;
	width: 100%;
	max-width: 400px;
	margin-top: 1em;
}

@media (max-width: 480px){

.weDo.itemView h1, .weDo.itemView.children h1{

height: 110px;
background-position: 0px 25px;
}


}



/** Children **/
.weDo.itemView h1, .projects.itemView .itemCategory {
	margin: 0 0 60px;
}

/** WIZO Changes Lives **/
.changesLives.itemListView .itemListCategory h1 {
	font-size: 3em;
}
.changesLives.itemListView .itemList .itemContainer {
	width: 100% !important;
}
.changesLives.itemListView .itemList .itemContainer .catItemIntroText {
	font-size: 1.2em;
	width: 100%;
}
.blog.itemListView .itemListCategory img, .blog.itemView .itemListCategory img {
    height: 130px !important;
    position: absolute;
    width: 100% !important;
    z-index: -1;
}
.changesLives.itemListView .itemListCategory img {
    height: 160px !important;
    position: absolute;
    width: 100% !important;
    z-index: -1;
}

.changesLives.itemListView .itemListCategory h1, .blog.inspired.itemView h1, .blog.itemView div.title {
    color: #fff;
    font-family: "Rufina","Open Sans",arial;
    font-size: 2em;
    font-weight: bold;
    line-height: 1.5;
    margin: 1em 0 0;
}
.blog.itemListView .itemListCategory ul li, .blog.itemView .itemListCategory ul li {
    float: right;
    line-height: 1em;
    list-style: outside none none;
    margin: 2em 3em 2em 0;
}
.changesLives.itemListView .itemListCategory ul li, .blog.itemView .itemListCategory ul li {
    float: right;
    line-height: 1em;
    list-style: outside none none;
    margin: 2em 3em 2em 0;
}
.changesLives.itemListView .itemListCategory h2 {
    color: #fff;
    font-size: 1.7em;
    margin: 0 0 1em;
    text-transform: uppercase;
}

 }